<!DOCTYPE html>
<html lang="en"  xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Adventurer Calculator</title>
</head>
<body>
<h2>Welcome</h2>
<h3 th:text="${'the power is ' + power + ' and the class is ' + classPower}"></h3>
</body>
</html>